currLabel: Settings
customIcon: null
enabled: true
handle: settings
icon: null
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 2
newWindow: false
parent: 5a7bd9e4-6aca-411c-96f2-4e5a2df6b316
prevLabel: Settings
prevLevel: 2
prevParent: 5a7bd9e4-6aca-411c-96f2-4e5a2df6b316
prevUrl: freeform/settings
sortOrder: 23
type: plugin
url: freeform/settings
